.glide
  &__linkoverlay
    position: absolute
    top: 0
    left: 0
    height: 100%
    width: 100%
    display: block
    z-index: 3
  &__bg
    height: 100%
    width: 100%
    object-fit: cover
    object-position: center
    position: relative
    z-index: 1
  &__content
    align-items: center
    display: flex
    height: 100%
    left: 0
    top: 0
    justify-content: left
    position: absolute
    width: 100%
    z-index: 2
    &__title
      +mobile
        font-size: $size-5
    &.is-left
      justify-content: flex-start
    &.is-centered
      justify-content: center
    &.is-right
      justify-content: flex-end
    &__inner
      padding: 2rem
      min-width: 50vw


  &__track
    margin: 0
  &__bullets
    .glide__bullet
      border-radius: 0
      background: none
      border: 1px solid $c-white
      &.active
        background: $c-white
        border: 1px solid $c-white
      &:hover
        border: 1px solid $c-white
    &.is-dark
      .glide__bullet
        border-radius: 0
        background: none
        border: 1px solid $c-white
        &.active
          background: $c-white
          border: 1px solid $c-white
        &:hover
          border: 1px solid $c-white
    &.is-light
      .glide__bullet
        border-color: $c-black
        &.active
          background: $c-black
          border-color: $c-black
        &:hover
          border-color: $c-black
